{
  "name": "Renew Growth",
  "type": "spell",
  "flags": {
    "core": {
      "sourceId": "Compendium.packs._source.WjrgZuUopYDlqgCO"
    }
  },
  "img": "modules/wfrp4e-unofficial-grimoire/icons/spell_renew_growth.jpg",
  "effects": [],
  "_id": "WjrgZuUopYDlqgCO",
  "system": {
    "description": {
      "value": "<p>You revitalize the plant life of a parched, withered, or desolate area of land or farmer’s field, provided that such growth is not unnatural for the region (ie, jungle growth in the desert). The effects of drought, poisoning, blight, plant disease, parasites, Corruption and Mutations are all healed. You may choose the area affected within the spell’s Range. The first signs of regrowth are visible in 1d10 minutes and the effects are permanent. This spell will summon back native plants and animals over the next few days, weeks and months.</p>\n<p>&nbsp;</p>"
    },
    "gmdescription": {
      "value": ""
    },
    "lore": {
      "value": "Seasons",
      "effectString": ""
    },
    "range": {
      "value": "Willpower yards",
      "vortex": false
    },
    "target": {
      "value": "Special",
      "aoe": false
    },
    "duration": {
      "value": "Special",
      "extendable": true
    },
    "damage": {
      "dice": "",
      "value": ""
    },
    "cn": {
      "value": 12,
      "SL": 0
    },
    "magicMissile": {
      "value": false
    },
    "ritual": {
      "value": false,
      "type": "",
      "xp": 0
    },
    "memorized": {
      "value": false
    },
    "skill": {
      "value": ""
    },
    "ingredients": [],
    "currentIng": {
      "value": "0"
    },
    "wind": {
      "value": ""
    },
    "overcast": {
      "enabled": false,
      "label": "",
      "valuePerOvercast": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      },
      "initial": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      }
    }
  },
  "folder": null,
  "sort": 0,
  "_key": "!items!WjrgZuUopYDlqgCO"
}